<?php
define('_MI_PMS_NAME', 'Private Beskeder');
define('_MI_PMS_DESC', 'Tillader brugerne at sende interne beskeder til hinanden.');
define('_MI_PMSUBLINK_SEND', 'Send Besked');
define('_MI_PMBLOCK_NAME', 'PM Blok');
define('_MI_PMBLOCK_DESC', 'Viser brugernes private beskeder.');
define('_MI_PMCONFIG','Indstillinger');
?>
